Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 06:15:05 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Salam           10:02 AM, 21st Feb                     User                    I received a text message that said some items in my order have been cancelled. But I did not receive an email regarding this. Can you please check. The order number is 6275872303.           10:05 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:11 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:13 AM, 21st Feb                   Saeedurrahman                    We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good con
 dition to be sent to you.  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for them, which takes 4-15 working days according to the bank's procedures.  You are still going to receive the remaining item.            10:14 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132369